Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/update/rootpart.rb,
  ../../src/modules/Update.rb,
  ../../src/modules/RootPart.rb

## Overview

Module: include/installation/rootpart.ycp

Authors: Stefan Schubert schubi@suse.de Arvin Schnell arvin@suse.de Jiri Srain jsrain@suse.cz

Purpose: Select root partition for update or booting. RootPart::rootPartitions must be filled before calling this module.

## Defined Under Namespace

Modules: UpdateRootpartInclude Classes: RootPartClass, UpdateClass

## Constant Summary

Update =

      UpdateClass.new

RootPart =

      RootPartClass.new